html 
{
	font-family: Arial, Helvetica, Arial, sans-serif;
	font-size: 14px;
	height: 100%;
	width: 100%;
}

body 
{	
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 100%;	
}

/*----------panel----------*/
#panel
{
	background: #ffffff;
	padding: 10px;
	width: 300px;
 
	position: fixed;
	margin-top: -100px; /*połowa wysokości panelu w górę */	
	left: 0px;
	top: 50%;
	
}

/*---------przycisk panelu--------*/
.slide_button
{
	background: url(../_img/newsletterpion.png);
	display: block;
	height: 195px;
	text-indent: -9999px;
	width: 50px;
 
	position: absolute;
	right: -50px;
	top: 0px;
}
 
.zamknij
{
	background-position: 0px 0px;
}

a:focus { 
outline:none; 
}